/*     45243 : 타이틀 텍스트      */
.title__45243__ {padding:12px 15px; background:#777777;}
.title__45243__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__45243__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__45243__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__45243__ {padding:12px 20px;}
	.title__45243__ .title_inner {display:table; text-align:center;}
	.title__45243__ p {display:table-cell;}
	.title__45243__ p.title_cont1 {font-size:16px;}
	.title__45243__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__45243__ {padding:15px 25px;}
	.title__45243__ p.title_cont1 {font-size:20px;}
	.title__45243__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     45249 : 타이틀 텍스트      */
.title__45249__ {font-size:0; }
.title__45249__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 15px;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__45249__ p:before {content:''; position:absolute; right:0; bottom:-30px;  left:0; width:50px; height:1px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__45249__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__45249__ p {padding-bottom:20px; font-size:25px}
	.title__45249__ p:before {width:100px;}
}

/*     60451 : 이미지 리스트 (타일형)      */
.img_tile__60451__:after {content:''; display:block; clear:both;}
.img_tile__60451__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__60451__ .img_inner {margin:0 -5px;}
.img_tile__60451__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__60451__ .item a {display:block; text-decoration:none;}
.img_tile__60451__ .figure {display:block;}
.img_tile__60451__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__60451__ .caption {display:block; background:#ffffff; -webkit-box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5);
}
.img_tile__60451__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__60451__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__60451__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__60451__ .caption .caption_inner > span.content {margin-top:10px; font-size:14px; color:#000000;}

.col_m_1__60451__ .item {width:100%;}
.col_m_2__60451__ .item {width:50%;}
.col_m_3__60451__ .item {width:33.3333%;}
.col_m_4__60451__ .item {width:25%;}
.col_m_1__60451__ .item,
.col_m_2__60451__ .item2n,
.col_m_3__60451__ .item3n,
.col_m_4__60451__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__60451__ .item {padding:0 0 120px;}
	.img_tile__60451__ .figure {width:90%;}
	.img_tile__60451__ .caption {position:absolute; bottom:60px; right:20px; width:90%; min-height:120px;}
	.img_tile__60451__ .caption .caption_inner {padding:15px;}

	.col_m_1__60451__ .item,
	.col_m_2__60451__ .item2n,
	.col_m_3__60451__ .item3n,
	.col_m_4__60451__ .item4n {clear:none;}

	.col_t_1__60451__ .item {width:100%;}
	.col_t_2__60451__ .item {width:50%;}
	.col_t_3__60451__ .item {width:33.3333%;}
	.col_t_4__60451__ .item {width:25%;}
	.col_t_5__60451__ .item {width:20%;}
	.col_t_6__60451__ .item {width:16.6666%;}
	.col_t_1__60451__ .item,
	.col_t_2__60451__ .item2n,
	.col_t_3__60451__ .item3n,
	.col_t_4__60451__ .item4n,
	.col_t_5__60451__ .item5n,
	.col_t_6__60451__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__60451__ .caption .caption_inner {padding:20px;}

	.text_sml__60451__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__60451__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__60451__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__60451__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__60451__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__60451__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__60451__ .item,
	.col_t_2__60451__ .item2n,
	.col_t_3__60451__ .item3n,
	.col_t_4__60451__ .item4n,
	.col_t_5__60451__ .item5n,
	.col_t_6__60451__ .item6n {clear:none;}

	.col_pc_1__60451__ .item {width:100%;}
	.col_pc_2__60451__ .item {width:50%;}
	.col_pc_3__60451__ .item {width:33.3333%;}
	.col_pc_4__60451__ .item {width:25%;}
	.col_pc_5__60451__ .item {width:20%;}
	.col_pc_6__60451__ .item {width:16.6666%;}
	.col_pc_1__60451__ .item,
	.col_pc_2__60451__ .item2n,
	.col_pc_3__60451__ .item3n,
	.col_pc_4__60451__ .item4n,
	.col_pc_5__60451__ .item5n,
	.col_pc_6__60451__ .item6n {clear:both;}
}}

/*     45242 : 이미지 리스트 (타일형)      */
.img_tile__45242__:after {content:''; display:block; clear:both;}
.img_tile__45242__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__45242__ .img_inner {margin:0 -5px;}
.img_tile__45242__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__45242__ .item a {display:block; text-decoration:none;}
.img_tile__45242__ .figure {display:block;}
.img_tile__45242__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__45242__ .caption {display:block; background:#ffffff; -webkit-box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5);
}
.img_tile__45242__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__45242__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__45242__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__45242__ .caption .caption_inner > span.content {margin-top:10px; font-size:14px; color:#000000;}

.col_m_1__45242__ .item {width:100%;}
.col_m_2__45242__ .item {width:50%;}
.col_m_3__45242__ .item {width:33.3333%;}
.col_m_4__45242__ .item {width:25%;}
.col_m_1__45242__ .item,
.col_m_2__45242__ .item2n,
.col_m_3__45242__ .item3n,
.col_m_4__45242__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__45242__ .item {padding:0 0 120px;}
	.img_tile__45242__ .figure {width:90%;}
	.img_tile__45242__ .caption {position:absolute; bottom:60px; right:20px; width:90%; min-height:120px;}
	.img_tile__45242__ .caption .caption_inner {padding:15px;}

	.col_m_1__45242__ .item,
	.col_m_2__45242__ .item2n,
	.col_m_3__45242__ .item3n,
	.col_m_4__45242__ .item4n {clear:none;}

	.col_t_1__45242__ .item {width:100%;}
	.col_t_2__45242__ .item {width:50%;}
	.col_t_3__45242__ .item {width:33.3333%;}
	.col_t_4__45242__ .item {width:25%;}
	.col_t_5__45242__ .item {width:20%;}
	.col_t_6__45242__ .item {width:16.6666%;}
	.col_t_1__45242__ .item,
	.col_t_2__45242__ .item2n,
	.col_t_3__45242__ .item3n,
	.col_t_4__45242__ .item4n,
	.col_t_5__45242__ .item5n,
	.col_t_6__45242__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__45242__ .caption .caption_inner {padding:20px;}

	.text_sml__45242__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__45242__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__45242__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__45242__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__45242__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__45242__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__45242__ .item,
	.col_t_2__45242__ .item2n,
	.col_t_3__45242__ .item3n,
	.col_t_4__45242__ .item4n,
	.col_t_5__45242__ .item5n,
	.col_t_6__45242__ .item6n {clear:none;}

	.col_pc_1__45242__ .item {width:100%;}
	.col_pc_2__45242__ .item {width:50%;}
	.col_pc_3__45242__ .item {width:33.3333%;}
	.col_pc_4__45242__ .item {width:25%;}
	.col_pc_5__45242__ .item {width:20%;}
	.col_pc_6__45242__ .item {width:16.6666%;}
	.col_pc_1__45242__ .item,
	.col_pc_2__45242__ .item2n,
	.col_pc_3__45242__ .item3n,
	.col_pc_4__45242__ .item4n,
	.col_pc_5__45242__ .item5n,
	.col_pc_6__45242__ .item6n {clear:both;}
}}

